﻿.annotationLayer .buttonWidgetAnnotation.checkBox input,
.annotationLayer .buttonWidgetAnnotation.radioButton input {
  margin-top: -1px !important;
  width: 11px !important;
  height: 11px !important;
}

.modal .progress {
  margin: 20px 15px 20px 15px;
}

@media only screen and (max-width: 600px) {
  .propertiesToolbarRibbon #changeText {
    padding-top: 0px !important;
    font-size: xx-small !important;
  }

  #onboarding {
    display: none;
  }

  #show-tutorial-button {
    display: none;
  }

  #errorForRecipientFeilds {
    margin-left: 45px !important;
    font-size: 12 px !important;
  }
}

section {
  padding: 0px !important;
}

section.edit-section #document-area-b {
  background: #404859;
  height: 100%;
}

section.edit-section #document-area-b .document-wrapper.editing-area {
  width: 100%;
  height: 100vh;
}

@media (max-width: 992px) {
  section.edit-section
    #document-area-b
    .document-wrapper.conversion-icons-wrapper {
    height: auto !important;
    float: left;
  }
}

section.edit-section #document-area-b .document-wrapper img {
  max-width: 100%;
  height: auto;
}

/*<!-[if IE]>*/
.openRightSidebarContainerBtn.EngLanguage::after {
  /*content: "More Tools";
    white-space: nowrap;
    position: relative;
    font-size: 12px;
    display: block;
    transform: rotate(-90deg);*/
  display: none;
}
.openRightSidebarContainerBtn span {
  /*content: "More Tools";*/
  transform: rotate(-90deg);
  transform-origin: bottom left;
  font-size: 12px;
  position: absolute;
  left: 35px;
  right: 0;
  top: 150px;
  bottom: 0;
  width: 180px;
  height: 30px;
  padding: 0;
  color: white;
  letter-spacing: 1px;
}

/*<![endif]-->*/

.olark-launch-button {
  bottom: 40px !important;
  right: 26px !important;
}

.dropDownButton-content.signature {
  background-image: none;
  background-color: white !important;
}

.dropDownButton-content.signature a span {
  color: #333 !important;
}

.dropDownButton-content.signature li:hover {
  background-color: #0000001f !important;
}

#signature-pad .annotation-form-save {
  color: white !important;
}

#arrangerModal .modal-header.inModalToolbar {
  justify-content: left;
  direction: ltr;
}

.modal.show .modal-dialog,
.modal.fade .modal-dialog {
  transform: translate(0, -50%);
}

#faqs .panel-group a {
  text-decoration: none;
}
#faqs .panel-group a:hover {
  text-decoration: underline;
}
a.tab-pane {
  text-decoration: none;
}
.toolbar
  #toolbarContainer
  #toolbarAnnotations
  #toolbarViewerRight
  #ConvertContinue {
  padding-bottom: 12px !important;
  padding-top: 12px !important;
}
#loader-modal .modal-fullscreen {
  transform: none;
  width: 100% !important;
}
#loader-modal.modal:before {
  margin-right: -6px;
}
a.theme_btn.getStartedBtn {
  text-decoration: none;
  margin-top:-18px;
  font-weight: lighter;
}
@media (max-width: 767px) {
  #fc_frame.fc-widget-small {
    display: none;
  }
}
@media (max-width: 767px) {
  #changeText {
    display: none;
  }
}

.ui-icon,
.ui-widget-content .ui-icon {
  background-image: url("https://static-bw.worksimpli.io/userdocument/images/ui-icons_444444_256x240.png");
}

#cong-modal.modal {
  z-index: 99999;
}

@media (max-width: 767px) {
  .signsimpli-popup .row-eq-height.content-middle img {
    display: none;
  }
}

@media (min-width: 768px) {
  #send-as-an-attachment .input-group label {
    text-align: right;
    padding-top: 7px;
    margin-left: -26px;
  }
}

@media (min-width: 768px) {
  #send-as-an-attachment .input-group input,
  #send-as-an-attachment .input-group textarea {
    margin-left: 12px;
  }
}

.popup-content .btn.btn-light.btn-email,
.popup-content .btn.btn-light.btn-download {
  min-width: 100%;
  padding: 10px 16px;
  font-weight: 500;
  text-transform: uppercase;
}
.glyphicon-envelope:before {
  content: "✉";
}
.glyphicon-download-alt:before {
  content: "";
}
i.glyphicon.glyphicon-envelope {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#drop-d-modal #sortable2 .ui-icon-closethick {
  position: absolute;
  right: 0;
  margin: 2px;
  top: 0px;
}
#drop-d-modal .ui-icon-arrowthick-2-n-s {
  width: 16px;
  height: 16px;
  top: 2px;
}

#faq-section .div3 a {
  text-decoration: none;
}
/*#footer .text-center a {
    text-decoration: none !important;
}
#footer #text-center a:hover {
    text-decoration: underline;
}*/


.toolbar #toolbarContainer #toolbarAnnotations #toolbarViewerRight #ConvertContinue{
background-color: #D91629 !important;
}

#ConvertContinueBottom.ultraconvertviewc.primary {
  background-color: #D91629 !important;
}
#thumbnailView>a:hover .thumbnail {
  border-color:  #D91629 !important;
  background-color: #D91629 !important;
}
#thumbnailView>a .thumbnail.selected  {
  border-color: #D91629 !important;
  background-color: #D91629 !important;
}

.toolbar #toolbarContainer #toolbarAnnotations #toolbarAnnotationsMiddle button:hover {
  border: 1px solid hsla(0, 0%, 0%, .35);
}

button.toolbarButton.toggled {
  background-color: #2364AA;
}

.lets_start .step .item span {
  background: #77ACE4;
  color: #121112;
}

.welcome_title_new{
  padding-top:8px;
  font-size:44px;
  color: #121112;
}


#pre-editor-popup .lets_start .step .item p {
  color: #121112 !important;
}


.lets_start .theme_btn {
  display: block;
  text-align: center;
  margin: 0 auto;
  max-width: 249px;
  background: #D91629 !important;
  border-radius: 39px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: #F6F5F4;
  padding: 19px 20px;
  border: 0;
  cursor: pointer;
  text-transform: math-auto !important;
}
html[dir='ltr'] .toolbarButton.pageUp::before {
  content: url(../userdocument/images/toolbarButton-pageUp.svg);
}